phpmyadmin Authentication Required

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

phpmyadmin Authentication Required

Postby mrtwebdesign » 29. December 2013 00:21

I started with:
Xampp 1.7.3
OS X Lion

I upgraded to Mavericks using migration assistant pulling from timemachine.
My whose system worked great accept for Xampp.

I downloaded the latest version and installed on top of what I had.
I can start Apache, Mysql and FTP just fine.
Static HTML renders fine, PHP will process(info.php)
Web appsconnecting to mysql are denied access. This may be a seperate issue.
trying to start phpmyadmin results in a dialogue box for username and password.
Authentication Required
The server http://mrtwebdesign:80 requires a username and password. The server says: xampp user.

Where do I start looking for the settings that would cause this?
I'd be happy to supply the contents of any settings file.. but I'm not sure which ones apply to this issue.

This is stand-alone development system behind a firewall. I'm not concerned about local security. I'm the only one on this computer and only I have access. So I'm looking to actually relax security to get work done. It took me days to get this set up the way I wanted it a few years back. Now with Mavericks I get to start over. :)

-Matthew
mrtwebdesign
 
Posts: 1
Joined: 28. December 2013 23:49
XAMPP Version: 1.8.3-3
Operating System: OS X Mavericks

Re: phpmyadmin Authentication Required

Postby Nobbie » 29. December 2013 10:23

mrtwebdesign wrote:I downloaded the latest version and installed on top of what I had.


That was a very bad idea and at least you have destroyed your previous MySQL Data. You should undo this and restore your backup (you *should* have a backup of your Xampp environment).
Nobbie
 
Posts: 6480
Joined: 09. March 2008 13:04


Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 3 guests